.row {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 1210px;
}

.row:before,
.row:after {
	content: " ";
	display: table;
}
.row:after {
	clear: both;
}

.row .row {
	width: auto;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: 0;
	margin-bottom: 0;
	max-width: none;
}

.row .row:before,
.row .row:after {
	content: " ";
	display: table;
}

.row .row:after {
	clear: both;
}

.column,
.columns {
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
	float: left;
}

.column-3 {
	width: 25%;
}

.column-4 {
	width: 33.3333%;
}

.column-6 {
	width: 50%;
}

.column-8 {
	width: 66.6666%;
}